@charset "utf-8";
/* CSS Document */
/* ==========base11============1 */
html,body,div,span,iframe,map,font,img,a img,samp,strong,hr,
h1,h2,h3,h4,h5,h6,b,p,blockquote,a,address,code,dl,dt,dd,ol,
ul,li,form,label,table,tr,td,th{padding:0;margin:0;border:0;font-weight:normal;list-style:none; text-align:left;}
.clearboth{clear:both;}
a{text-decoration:none;color:#424550; text-align:left;}
body{margin:0;padding:0;font-family:,Arial;font-size:14px;color:#3d3d3d;text-align:center; background:#fff;}
.page{text-align:center;margin:15px 0;}
.page a{padding:3px 10px;border:1px #ccc solid;margin:0 4px;}
.page a:hover,.page a.dq{color:#fff;background:#012c61;border:1px #4db2de solid;}

/**/
.wrapper{width:1400px;margin:0 auto;text-align:left;}
.header{width:100%;}

.header .top{width:100%;height:100px; clear:both;}
.header .top .wrapper{ position:relative;}
.header .top .wrapper .logo{float:left;margin-top:15px;margin-left:0px;}
.header .top .wrapper .logo img{float:left; width:148px; height:72px;}
.header .top .wrapper .name{float:left;margin-top:0px;margin-left:10px; }
.header .top .wrapper .name a{float:left; font-size:32px; color:#146683; line-height:90PX; text-align:left; display:block;}

.language{display:inline-block; position:absolute;right:0px;top:10px;width:130px;padding:5px 0px;}
.language a{display:inline-block;float:left;height:16px;line-height:16px;padding-left:30px; font-size:12px;}
.language a.cn{ background:url(../images/cn.jpg) no-repeat left center;border-right:1px solid #999;padding-right:10px;}
.language a.en{ background:url(../images/en.jpg) no-repeat left center;margin-left:10px;}
/**/
.header .nav{width:860px; float:right;}
.header .nav .subnav{background:#fff;display:none;padding:0px 0;position:absolute;z-index:1000;}
#menu {} 
#menu .wrapper{}
#menu li{float:left;position:relative;display:block;;}
#menu li.last{ background:none;margin-right:1px;}
#menu li a{display:inline-block;height:90px;line-height:90px;text-align:right;color:#000; font-size:16px; margin-left:60px;}
#menu li.last a{}
#menu li a:link, #navigation li a:visited {} 
#menu li a:hover,#menu li.on a,#menu li.li01 a{background:none; } 


/**/
.header .banner{width:100%;height:800px;margin:0 auto;overflow:hidden;}
.header .banner #focus {width:1500px;height:800px;float:left;overflow:hidden;position:relative;left:50%;margin-left:-750px;}
.header .banner #focus ul {height:800px; position:absolute;}
.header .banner #focus ul li {float:left; width:1500px; height:468px; overflow:hidden; position:relative; background:#000;}
.header .banner #focus ul li div {position:absolute; overflow:hidden;}
.header .banner #focus .btnBg {position:absolute; width:1920px; height:20px; left:0; bottom:0; background:#000;}
.header .banner #focus .btn {position:absolute; width:360px; height:10px; padding:5px 30px; right:0; bottom:0; text-align:left;}
.header .banner #focus .btn span {display:inline-block; _display:inline; _zoom:1; width:20px; height:10px; _font-size:0; margin-left:10px; cursor:pointer; background:#fff;}
.header .banner #focus .btn span.on {background:#fff;}
.header .banner #focus .preNext {width:45px; height:100px; position:absolute; top:90px; background:url(img/sprite.png) no-repeat 0 0; cursor:pointer;}
.header .banner #focus .pre {left:0;}
.header .banner #focus .next {right:0; background-position:right top;}

/*=================================================================*/
/**/
.cases{ height:930px;}
.cases .right .title{ width:1400px; float:left; height:120px; line-height:120px; font-size:30px; color:#000; text-align:center; font-weight:normal;}

.cases .right ul{ width:1400px; height:810px; float:left;}
.cases .right ul li{display:inline-block;float:left; width:440px;margin-right:40px;margin-bottom:40px;position:relative; border-radius:25px; height:340px; background:#f2f2f2; transition:all 0.6s;}
.cases .right ul li.last{margin:0px 0 40px 0;}
.cases .right ul li a{display:block; position:relative;}
.cases .right ul li a img{height:265px;width:440px; float:left; border-radius:25px;}
.cases .right ul li .desc{bottom:0px;width:440px;height:75px;line-height:75px;color:#000; font-weight:normal; float:left; font-size:24px; text-align:center;}
.cases .right ul li:hover{background:#0c3058;}
.cases .right ul li:hover .desc{color:#fff;}

/*3+1*/
.xtzsm{ width:100%;  height:487px; background:#f2f2f2;}
.xtzsm .right{ width:1400px; height:487; float:left; position:relative;}
.xtzsm .right .nrzx h1{ width:635px; height:48px; float:left; text-align:left; font-size:23px; color:#0c3058; line-height:48px; border-bottom:1px solid #23b27f; font-weight:normal; margin:40px 0 28px 0;}
.xtzsm .right .nrzx{ width:730px; height:280px; float:left; }
.xtzsm .right .nrzx .neir{ width:730px; float:left; font-size:16px; color:#000; line-height:36px;  font-weight:normal; height:280px;   text-align: justify;}

.xtzsm .right img{ width:628px; height:479px; z-index:99999; position:absolute; right:0px; top:-26px;}





/*快捷分类*/
.kjfl{ width:100%; margin:0 auto; height:589px; background:url(../images/kjfl.jpg) no-repeat center top;}
.kjfl .nrzx{ width:1260px; margin:0 auto; height:530px; padding:59px 0 0 0;}
.kjfl .nrzx .left{ width:454px; float:left; height:467px; background:rgba(83,189,233,0.6);}
.kjfl .nrzx .left ul{ width:350px; float:left; height:360px; margin:53px 52px;}
.kjfl .nrzx .left ul h1{ width:350px; float:left; height:36px; margin:0px 0px 28px; font-size:36px; color:#fff; line-height:36px; text-align:left;}
.kjfl .nrzx .left ul li{ width:350px; float:left; height:36px;}
.kjfl .nrzx .left ul li .kjfl1{ width:350px; float:left; height:36px; line-height:36px; font-size:18px; color:#fff;text-align:left; display:block;}
.kjfl .nrzx .left ul .gdxx{ width:140px; float:left; height:50px; line-height:50px; font-size:18px; color:#1c6e8e;text-align:center; display:block; border-radius:10px; background:rgba(255,255,255,0.8); margin-top:28px;}

.kjfl .nrzx .right{ width:806px; float:left; height:467px; background:rgba(255,255,255,0.8);}
.kjfl .nrzx .right ul{ width:708px; float:left; height:254px; margin:105px 48px; border:1px solid #acacac;}
.kjfl .nrzx .right ul li{ width:235px; float:left; height:126px; border-bottom:1px solid #acacac; border-right:1px solid #acacac;}
.kjfl .nrzx .right ul li img{ width:235px; float:left; height:126px; border:0px;}
.kjfl .nrzx .right ul li.last{ width:235px; float:left; height:126px; border-bottom:0px solid #acacac; border-right:1px solid #acacac;}
.kjfl .nrzx .right ul li.last1{ width:236px; float:left; height:126px; border-right:0px solid #acacac;}


/**/
.syabout{width:100%; height:689px; margin:50px auto 0 auto; background:url(../images/sybannerbg.jpg) no-repeat center center;}
.syabout .top_title{ width:1100px; float:left; height:102px; margin-top:95px; }
.syabout .top_content .left{ width:700px; float:left; height:375px; margin:50px 30px 0 0px; background:#ffffff;}
.syabout .top_content .left .title{ width:600px; float:left; height:30px; margin:20px 50px 0 50px; border-bottom:1px solid #cfcfcf;}
.syabout .top_content .left .title span{ width:100px; float:left; margin-top:5px; height:18px; font-size:14px; color:#434343; padding-left:15px; border-left:6px solid #fff14e;}
.syabout .top_content .left .title a{ width:100px; float:right; margin-top:5px; height:18px; font-size:12px; color:#37b88f; text-align:right;}
.syabout .top_content .left .con{ width:600px; float:left; height:258px; margin:25px 50px 0 50px;}
.syabout .top_content .left .con img{ width:224; float:left; height:258px; }
.syabout .top_content .left .con .ny{ width:350px; float:right; height:258px; }

.syabout .top_content .right{ width:370px; float:left; height:375px; margin:50px 0px 0px 0px; background:#ffffff;}
.syabout .top_content .right .title{ width:310px; float:left; height:30px; margin:20px 30px 0 30px; border-bottom:1px solid #cfcfcf;}
.syabout .top_content .right .title span{ width:100px; float:left; margin-top:5px; height:18px; font-size:14px; color:#434343; padding-left:15px; border-left:6px solid #fff14e;}
.syabout .top_content .right .title a{ width:100px; float:right; margin-top:5px; height:18px; font-size:12px; color:#37b88f; text-align:right;}
.syabout .top_content .right .con{ width:310px; float:left; height:258px; margin:25px 30px 0 30px;}



/**/
.news{background:#f2f2f2; height:640px!important;}
.news h1{width:1400px; float:left; height:120px; line-height:120px; font-size:30px; color:#000; text-align:center; font-weight:normal;}
.news li{width:335px; float:left; height:435px; margin-right:20px; background:#fff;}
.news li.last{margin-right:0px;}
.news li img{width:335px; float:left; height:219px;}
.news li h3{width:289px; float:left; height:55px; margin:0 23px; line-height:55px; font-size:18px; color:#000; text-transform:capitalize; font-weight:normal;}
.news li h2{width:289px; float:left; height:24px; margin:0 23px 10px; line-height:24px; font-size:14px; color:#000; text-transform:capitalize; font-weight:normal;}
.news li p{width:289px; float:left; height:72px; margin:0 23px; line-height:24px; font-size:14px; color:#000; text-transform:capitalize; font-weight:normal;}


/*首页地图*/
.symap{ width:100%; height:775px;}
.symap h1{width:1400px; float:left; height:110px; line-height:110px; font-size:30px; color:#000; text-align:center; font-weight:normal; margin-top:10px;}
.symap1{ position:relative; background:url(../images/symap.jpg) no-repeat center 100px; height:775px;}
.symap .yi{ position:absolute; left:380px; width:18px; top:375px;}
.symap .er{ position:absolute; left:590px; width:18px; top:350px;}
.symap .san{ position:absolute; left:680px; width:18px; top:580px;}
.symap .si{ position:absolute; left:980px; width:18px; top:285px;}
.symap .wu{ position:absolute; left:300px; width:18px; top:235px;}
.symap .liu{ position:absolute; left:325px; width:18px; top:333px;}
.symap .qi{ position:absolute; left:526px; width:18px; top:223px;}


/*首页xbanner*/
.xbanner{ width:100%; height:289px; background:url(../images/xbanner.jpg) no-repeat center top;}
.xbanner h1{width:915px; float:left; height:289px; line-height:289px; font-size:42px; color:#fff; text-align:center; font-weight:normal; }
.xbanner a{width:354px; float:left; height:55px; display:block; background:url(../images/syxbanner1.png) no-repeat center top; margin-top:120px; }
.xbanner a h2{width:304px; float:right; height:55px; display:block; font-size:32px; line-height:55px; color:#0c3058; font-weight:normal;}

.guanggao{height:538px;margin:36px 0;}

.aboutus{padding:17px 0;margin:30px auto 0px;}
.aboutus p{line-height:24px;padding:0px 30px;}
.aboutus table{width:100%;}
.aboutus table tr td{width:auto;}

.index_pros{margin-bottom:40px;}
.index_pros .wrapper{ text-align:center;}
.index_pros .index_title2{}
.index_pros .index_title2 .cn,.index_pros .index_title2 .en{display:inline-block;font-size:30px; color:#d30000;margin-right:10px;float:left;padding-top:20px;}
.index_pros .index_title2 .desc{display:inline-block;float:right;}
.index_pros .index_title2 .desc .p1{ font-size:18px; color:#000000;}
.index_pros .index_title2 .desc .p2{ font-size:24px; color:#a69400;}
.index_pros .types{margin:20px 0px;}
.index_pros .types li a{display:inline-block;padding:0px 5px;height:29px;line-height:29px;font-size:12px;float:right;margin:0px 0px 10px 10px;border:1px solid #6b6b6b;}
.index_pros .types li.on a,.index_pros .types li a:hover{border:1px solid #d30000; background:#d30000;color:#ffffff;}
.index_pros .pros{margin-top:20px;height:440px;display:none;margin-left:10px;}
.index_pros .pros li{width:230px;height:214px;float:left;margin:0px 10px 10px 0px;padding:0px;}
.index_pros .pros li.last{margin-right:0px;}
.index_pros .pros li a{display:inline-block;}
.index_pros .pros li img{width:230px;height:214px;}
.index_pros .pros li span{ display:block;height:54px;line-height:54px; text-align:center;color:#090909;font-weight:bold;}
.index_pros .more{ display:inline-block;height:35px;line-height:35px;padding:0px 24px;margin:0px auto;border:2px solid #6b6b6b;margin-top:20px;}



.contactus{width:345px;float:right; font-size:14px;color:#666666;}
.contactus .index_title{margin-bottom:0px;}
.contactus img{margin:14px auto;}
.contactus p{line-height:24px;}

.join{padding:0px 0px 8px 0px;border-bottom:1px solid #cccccc;margin-bottom:26px;}
.join .left{width:476px;float:left;}
.join .left img{width:226px;float:left;border-right:1px solid #cccccc;padding-right:12px;}
.join .left .con{width:226px;float:right;}
.join .right{width:474px;float:right;}
.join .right .index_title{padding-bottom:12px;border:none;margin:0px;}


/**/
.wrapper .box1{width:100%;margin-bottom:50px;}
.wrapper .box1 .title{font-size:28px;margin-bottom:10px;}
.wrapper .box1 .left{width:460px;float:left;}
.wrapper .box1 .left ul{width:100%;}
.wrapper .box1 .left ul li{margin-left:0;float:left;width:440px;padding-left:20px;background:url(../images/li.png) left center no-repeat;line-height:28px;}
.wrapper .box1 .left ul li a{width:380px;overflow:hidden;}
.wrapper .box1 .left .riqi{float:right;}

/**/
.products{padding:0px 0px;margin:0 auto; height:460px;}
.products h1{width:1400px; float:left; height:120px; line-height:120px; font-size:30px; color:#000; text-align:center; font-weight:normal;}

.blk_29 {ZOOM: 1; POSITION: relative;overflow:hidden;}
.blk_29 .Cont {	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 500px;}
.blk_29 .box {	FLOAT: left;width:209px; TEXT-ALIGN: center;border:none; text-align:center;margin-right:12px;height:280px; position:relative;}
.blk_29 .box IMG {DISPLAY: block;BACKGROUND: #fff;MARGIN: 0px auto;width:198px;height:280px;border:1px solid #d4d4d4;}
.rollphotos {WIDTH: 1400px; float:left; position:relative;}
.LeftBotton{width:24px;height:160px;left:-24px;position:absolute; background:url(../images/arrow_l.jpg) no-repeat center;border:1px solid #cccccc;border-right:none;cursor:pointer; display:none;}
.RightBotton{width:24px;height:160px;right:-24px;position:absolute; background:url(../images/arrow_r.jpg) no-repeat center;border:1px solid #cccccc;cursor:pointer; display:none;}
/**/
.f_about{width:100%;height:200px;background:#4db2de;}
.f_about .wrapper{background:url(../images/index_bottom.png) left top no-repeat;}
.f_about .wrapper .container{background:url(../images/bg1.png) center center no-repeat;width:735px;height:100px;margin-top:30px;float:right;font-size:16px;line-height:24px;color:#fff;padding:20px 30px;}

.fenzhan{border-top:2px solid #CCC;padding:20px 20px 10px; position:relative;width:1064px;}
.fenzhan h2{ font-size:14px;height:20px;line-height:20px;font-weight:bold;display:inline-block;position:absolute;left:20px;top:-12px; background:#FFF;padding:0px 5px;}
.fenzhan ul li a{display:inline-block;float:left;padding:0px 5px; font-size:12px;}
/*===================================================================*/

/**/
.sidebar{width:290px;float:left;margin:30px 0px 10px 0px;color:#ffffff; background:#f2f2f2; border-top-right-radius:30px;}
.side_menu{padding:0px;}
.side_menu .title{height:52px;margin:15px 0;}
.side_menu .title .en{ font-size:24px;color:#000; height:52px;line-height:52px;text-align:left;color:#000;margin-left:20px;}
.side_menu .intro{}
.side_menu .intro ul .level1{width:100%; border-top:2px solid #fff; float:left;}
.side_menu .intro ul .parent{width:100%;float:left;}
.side_menu .intro ul .on .parent,.side_menu .intro ul .parent:hover{ background:#012c61;}
.side_menu .intro ul li.parent{margin-bottom:0px; width:100%; border-top:2px solid #fff;  }
.side_menu .intro ul li.parent a{display:block;margin:0px 20px;width:250px; text-align:left;}
.side_menu .intro ul li.parent:hover,.side_menu .intro ul li.parent.on{ background:#012c61;}
.side_menu .intro ul li.parent a:hover,.side_menu .intro ul li.parent.on a{color:#FFF;}
.side_menu .intro ul .parent img{width:37px;float:left;margin:10px 0px 0px 26px;}
.side_menu .intro ul .parent a{display:block;line-height:40px;float:left;text-align:left;color:#000;overflow:hidden; font-size:18px; margin:0px 20px;width:250px; }
.side_menu .intro ul .on a,.side_menu .intro ul .parent a:hover{color:#fff;}
.side_menu .intro ul .parent span{display:inline-block;width:32px;height:32px;float:right;margin:5px 30px 0px 0px;}
.side_menu .intro ul .sons{display:none;margin-top:5px;}
.side_menu .intro ul .on .sons{display:block; }
.side_menu .intro ul .sons li a{display:block;line-height:30px; height:30px; font-size:14px;color:#666666;padding-left:24px; background:#f5f5f5; border-bottom:1px solid #dddddd;}
.side_menu .intro ul .sons li a:hover,.side_menu .intro ul .sons li.on a{color:#000000;}

.side_menu .service{margin-top:20px;padding-bottom:10px;}
.side_menu .service ul{margin:10px 0px;}
.side_menu .service ul li{display:inline-block;float:left;}
.side_menu .service ul li a{color:#ffffff;padding-left:20px;display:inline-block;width:80px; background:url(../images/point.jpg)  no-repeat left; background-position:10px 8px;}
.side_menu .contact{margin-top:10px;}
#menu2 ul ul{display:none;position:absolute;top:0;left:200px;width:200px;border-left:solid 1px #fff;z-index:10;}

/*===========*/
/**/
.side_right{width:1060px; float:right;min-height:400px;margin-bottom:30px; padding:0px;}
.side_right .title{padding-bottom:9px;border-bottom:1px solid #eaeaea;margin-bottom:15px;}
.side_right .title a{display:inline-block;}
.side_right .title .dangq{ font-size:18px;padding-left:6px; float:left;}
.side_right .title .weizhi{ float:right;}
.side_right .title a.dot{height:3px;width:3px; display:inline-block; background:url(../images/dot.png) no-repeat center; vertical-align:middle;margin:0px 5px;}
.side_right .title a:hover{ text-decoration:underline;}
.side_right .title a.index{width:44px;height:18px;line-height:18px; text-align:center;padding-right:0px; color:#000;}

/**/
.side_right .intro{line-height:26px;clear:both;text-align:left;}
.side_right .intro p{}
.side_right .intro table{ background:#dadada; margin-bottom:20px;}
.side_right .intro table tr td{ padding:4px; background:#fff;}
.side_right .intro table tr td a:hover{color:#c30;}
.side_right .intro table input, .side_right .intro table textarea{ border:solid 1px #ccc; padding:4px; font-family:""; border-radius:3px;}
.side_right .intro table input.button{background:#555; color:#fff; cursor:pointer; padding:2px 10px; border:none;}
.side_right .intro table #verifyImg{vertical-align:middle;margin:0px 5px;border-radius:5px;}

/**/
#images{padding-top:5px;}
#images .lightbox{margin-right:11px;line-height:165px; display:inline-block;}
#images .lightbox img{border: 1px solid #ccc;padding:3px;vertical-align: top;width:230px;height:145px;}
#images .last1{margin-right:0px;}
#credit {clear: both;	margin-top: 50px;padding-top: 20px;font-size: 10px;border-top: 1px solid #BBB;font-family: Verdana;}
#imgbox-loading {position: absolute;top: 0;left: 0;/*background: url('imgbox-spinner.gif') center center no-repeat;*/cursor: pointer;display: none;z-index: 90;}
#imgbox-loading div {background: #FFF;width: 100%;height : 100%;}
#imgbox-overlay {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: #000;display: none;z-index: 80;}
.imgbox-wrap {position: absolute;top: 0;left: 0;background: #FFF;display: none;z-index: 90;}
.imgbox-img {padding: 0;margin: 0;border: none;width: 100%;height: 100%;vertical-align: top;}
.imgbox-close {position: absolute;top: -15px;right: -15px;height: 30px;width: 30px;background: url('imgbox-close.png') top left no-repeat;cursor: pointer;outline: none;}
.imgbox-title {padding-top: 10px;font-size: 11px;text-align: center;font-family: Arial;color: #333;display: none;overflow:hidden;}
.imgbox-bg-wrap {position: absolute;padding: 0;margin: 0;display: none;}
.imgbox-bg {position: absolute;width: 20px;height: 20px;}


/*===================================================================*/
/**/
.wrapper .side_right{float:right;text-align:center;width: 1067px;}
.wrapper .side_right .title{border-bottom:1px #dddddd solid;padding-bottom:10px;margin:30px 0 15px;text-align:left; height:32px; line-height:32px;}
.wrapper .side_right .title span{color:#4fb4e0;font-size:30px;}
.wrapper .side_right .product li{float:left;margin-right:38px;margin-bottom:15px;}
.wrapper .side_right .product img{border:1px #ddd solid;width:328px;height:146px;}
.wrapper .side_right .product p{width:330px;overflow:hidden;margin:0 auto;line-height:24px;}
.wrapper .side_right .product li a{display:block;}
.wrapper .side_right .product .last{margin-right:0;}

/**/
.news_list{clear:both;}
.news_list ul li{padding:12px 0px;border-bottom:1px solid #eaeaea;}
.news_list ul li img{width:113px; height:100px; padding:2px;border:1px solid #eeeeee; float:left;}
.news_list ul li .con{width:1060px;float:right;}
.news_list ul li .con .name{margin-bottom:0px;}
.news_list ul li .con .name a{display:inline-block;width:580px;height:24px; overflow:hidden;font-size:18px;color:#012c61;margin:5px 0;}
.news_list ul li .con .name span{ float:right;font-size:16px;color:#012c61;height:24px;margin:5px 0;}
.news_list ul li .con p{color:#666666; line-height:24px;}

.news_list table{border-collapse:collapse;}
.news_list table tr td{border:1px solid #eaeaea;height:30px;padding:0px 10px;}
.news_list table tr td.td1,.news_list table tr td.td5{width:80px; text-align:center;}
.news_list table tr.tit td{ background:#0068a9;color:#ffffff; text-align:center;}
.news_list table tr.items td.td5{ text-decoration:underline;}
.news_list table tr td a:hover{color:#0068a9;}

.table_join{border-collapse: collapse;}
.table_join tr td{border:1px solid #cccccc;}
.table_join tr td.tit{ text-align:right;}
.table_join .input1{width:80px;}

/**/
.news_show{clear:both;}
.news_show .name{ font-size:20px; text-align:center; line-height:40px; border-bottom:1px dashed #cdcdcd;}
.news_show .date{ text-align:center;border-bottom:dashed 1px #dadada;height:25px;line-height:25px;}
.news_show .date a{margin-right:10px;color:#012c61;}
.news_show .nr{ padding:8px 18px;}
.news_show .nr p{ margin-bottom:10px; line-height:26px;}
.news_show .back{ text-align:center;}
.news_show .back a:hover{ color:#ec6100;}

/**/
.product_list{}
.product_list ul li{ float:left; margin: 0px 38px 15px 0px;text-align:center; overflow:hidden; width: 330px;height:286px;background:url(../images/bg_p.png) no-repeat center;position:relative;}
.product_list ul li.last{margin-right:0px;}
.product_list ul li a{}
.product_list ul li img{width: 328px;height:246px;border:1px solid #cfcfcf}
.product_list ul li span{display:block;width:330px;height:40px;line-height:40px;padding-top:12px; position:absolute;left:-1px;bottom:1px; font-size:14px;color:#666; text-align:center;}

.video_list ul li{ float:left; margin: 0px 40px 15px 0px;text-align:center; overflow:hidden; width:329px;height:287px;}
.video_list ul li video{ float:left; width:329px;height:247px;}
.video_list ul li span{display:block;width:329px;height:40px;line-height:40px;padding-top:0px; float:left; font-size:14px;color:#666; text-align:center;}

/*荣誉证书*/
.honor_list{ }
.honor_list ul li{ width:198px; float:left; height:320px; margin:0 18px 30px 0;}
.honor_list ul li img{ width:198px; float:left; height:280px;}
.honor_list ul li span{ width:198px; float:left; height:40px; line-height:40px;padding-top:0px; float:left; font-size:14px;color:#666; text-align:center;}

/**/
.product_show{ padding:30px 0px;clear:both;}
.product_show .name h1{ font-size:24px;font-weight:normal; text-align:center;color:#333333;margin-bottom:20px;}
.product_show .pic{ text-align:center;}
.product_show .pic img{
	width:500px;
	border:1px solid #d1d1d1;
	-webkit-box-shadow:3px 3px 5px #b6b6b6;
	-moz-box-shadow:3px 3px 5px #b6b6b6;
	box-shadow:3px 3px 5px #b6b6b6;
}
.product_show .title{height:17px;line-height:17px; background:url(../images/bg_ptitle.png) repeat-x; font-size:14px;margin:14px 0;padding:0px;}
.tags_list{border-top:1px dashed #CCC;border-bottom:1px dashed #CCC;padding:10px 10px;margin-top:20px;}
.tags_list span{color:#0080FF;margin-right:5px;}
.tags_list span.tit{color:#666666;margin-right:0px;}
.prev_next{padding:10px 10px;}
.prev_next a{color:#012c61;margin:5px 0;display:inline-block;}
.prev_next a span{color:#666666;}
.prev_next a.none{color:#666666;}

h3.related_title{padding:0 10px;height:30px;line-height:30px;border-bottom:2px solid #012c61;margin-bottom:10px;font-weight:bold;}
.related_pros ul{padding:0 2px; text-align:left;}
.related_pros ul li{display:inline-block;width:140px;margin-right:1px;}
.related_pros ul li.last{margin-right:0px;}
.related_pros ul li img{width:138px;outline:1px solid #CCC;padding:1px;}
.related_pros ul li span{display:block;height:24px;line-height:24px; text-align:center;color:#666666;}
.related_pros ul li span:hover{color:#0080FF;}
.related_news ul{padding:0 30px; text-align:left;}
.related_news ul li a{color:#666;display:inline-block;height:20px;line-height:20px;}
.related_news ul li a:hover{color:#0080FF;}

/**/
.footer{background:#0c3058;color:#ffffff;height:310px;}
.footer .footer_yi{ width:330px; margin:0 45px; float:left; height:310px;}
.footer .footer_yi .footerlogo{ width:143px; margin:75px 93px 35px; float:left; height:65px;}
.footer .footer_yi p{ width:330px; float:left; height:68px; text-align:center; font-size:15px; color:#fff; line-height:34px; letter-spacing:0px;}
.footer .footer_yi ul li{ width:31px; float:left; height:32px; margin:20px 0 0 0;}
.footer .footer_yi ul{ width:62px; margin:0 134px; float:left; height:32px;}

.footer .footer_er{ width:230px; margin:0 0 0 80px; float:left; height:310px;}
.footer .footer_er h1{ width:230px; margin:50px 0 0 0px; float:left; height:40px;}
.footer .footer_er li{ width:230px; float:left; height:30px;}
.footer .footer_er li a{ width:230px; float:left; height:30px; line-height:30px; text-align:left; font-size:16px; color:#fff;}

.footer .footer_san{ width:410px; margin:0px; float:left; height:310px;}
.footer .footer_san h1{ width:410px; margin:50px 0 0 0px; float:left; height:40px;}
.footer .footer_san li{ width:410px; float:left; height:30px;}
.footer .footer_san li a{ width:410px; float:left; height:30px; line-height:30px; text-align:left; font-size:16px; color:#fff;}

.footer .footer_si{ width:250px; margin:0px; float:left; height:310px;}
.footer .footer_si h1{ width:250px; margin:50px 0 0 0px; float:left; height:40px;}
.footer .footer_si .sylxfs{ width:250px; float:left; height:190px; line-height:30px; text-align:left; font-size:16px; color:#fff;}

.footer2{ background:#0c3058; width:100%; height:83px;}
.footer2 p{width:100%; height:83px; float:left; font-size:16px; text-align:center; line-height:83px; color:#fff;}

/*sitemap*/
#sitemap{ border:2px dashed #cccccc;margin:20px auto;padding:10px 0;}
#sitemap ul{display:inline-block;}
#sitemap li{margin:5px 10px;}
#sitemap a.level1{font-size:14px;font-weight:bold;color:#009de0; display:block; text-decoration:underline;}
#sitemap a.level2{font-size:12px;font-weight:bold;color:#009de0;display:block;}
#sitemap a.level3{font-size:12px;height:20px;line-height:20px; overflow:hidden;display:inline-block;color:#666666;}
#sitemap li.level2{display:inline-block;float:left;width:300px;}
#sitemap li.level2 ul{border:1px dashed #cccccc;display:block;}
#sitemap li.level3{display:block;}